/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Aggregate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Aggregate/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Aggregate/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Aggregate/Nested.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Aggregate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Aggregate::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Aggregate::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Aggregate::Nested.3
